* {margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif;}
html, body {width: 100%; height: 100%;}
img {border: 0;}
h1 {color: #9d9ea0; font-size: 13px; margin-top: 35px;}
p {color: #868686; font-size: 12px; line-height: 18px;}
table {width: 100%;}
table p {margin: 0;}
td {vertical-align: top;}

#website {background: #ffffff;}
#container {position: absolute; width: 976px; top: 40px; left: 50%; margin-left: -488px; padding-bottom: 25px;}

#pageLanguage {position: absolute; width: 96px; height: 43px; margin-left: 629px; top: 61px;}
#pageLanguage a {}
.d  a {display: block; width: 38px; height: 43px;}
.fr a {display: block; width: 26px; height: 43px;}
.gb a {display: block; width: 32px; height: 43px;}

#pageContent {width: 474px; }
#pageContent .text {padding-right: 50px;}
#pageContent p {margin-top: 18px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
#pageContent table p {margin-top:0;}
#pageContent a {color: #a8132f; text-decoration: none;}
#pageContent ul {padding-left: 20px;}
#pageContent ul li {color: #b6b6b6; padding: 0;}
#pageContent ul li p {margin: 0;}

#pageSubmenue {position: absolute; width: 217px; height: 198px; background-color: #c40b2b; margin-left: 488px; top: 104px; padding: 20px 0px 20px 20px;}
#pageSubmenue p {color: #ffffff; font-size: 11px;}
#pageSubmenue p a {color: #ffffff; text-decoration: none;}
#pageSubmenue p a:hover, #pageSubmenue p a.selected {color: #f09ec4;}

#specialMenue p a {font-family: Verdana, Arial, Helvetica, sans-serif; color: #868686; text-decoration: none;}
#specialMenue p a:hover, #specialMenue p a.selected {color: #a8132f;}

#pageImage {position: absolute; width: 488px; margin-left: 488px; top: 355px;}

#lnkImpressum {position: absolute; margin-left: 488px; top: 605px;}

#gleichklang {position: absolute; margin-left: 726px; top: 104px;}

#tblVita  {margin-top: 18px;}
#tblVita p {margin-top: 0;}